
/* Custom styles for Confluence (included for all themes by default) */

/* Top menu */
#rw_category_menu_right_container {
 height: 40px !important;
}

#rw_category_menu_right_button {
 margin: 4px 0px 0px !important;
}

#rw_category_menu_left_container {
 height: 40px !important;
}

#rw_category_menu_left_button {
 margin: 4px 0px 0px !important;
}

.rw_toolbar_menu li a { 
 padding: 1px 10px !important;
}

.rw_create_button_container {
 padding: 0px 15px !important;
}

#rw_menu_bar_button {
 margin-top: 0px !important;
}

#rw_menu_bar {
 margin-bottom: 0px !important;
 height: 35px !important;
}

.rw_header_menu li a {
 padding: 7px 10px !important;
}

#edge_design_top {
 height: 40px !important;
}

#rw_search {
 margin: 5px 10px 0 0 !important;
}

#rw_category_menu li a {
 padding: 7px 0 !important;
}

#edge_design_content {
 padding-top: 50px !important;
}

/* Decrease space between items on right menu */
#rw_left_column div.plugin_pagetree_children li {
 margin-bottom: 0px;
}

ul.plugin_pagetree_children_list li div.plugin_pagetree_childtoggle_container {
 height: 20px !important;
}

/* Close the left gap on a wiki page. */
#rw_main {
 margin-left: 1%;
 max-width: 100%;
 width: 96%;
}

/* Remove the child pages from bottom of a page. */
#children-section {
    display:none;
}

/* Remove the page breadcrumbs, above the title. */
#rw_page_breadcrumbs {
    display:none;
}

/* CC3424 */  
form.editor .editor-default,  
.editor-fullheight {  
    height: 100%;  
    height: auto\9; /* IE8 */  
}



/* End custom styles for Confluence */


